/* ==========================================================================
   Component: Base
 ============================================================================ */
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;

	box-sizing: border-box;
}

/* Set <html> and <body> to inherit the height of the viewport */
html,
body {
	min-height: 100%;
}

/* Prevent iOS text size adjust after orientation change, without disabling user zoom. */
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

/* Remove default margin. */
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	margin: 0;
	padding: 0;
}

/* HTML5 display definitions */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
main,
nav,
section,
summary {
	display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
	display: none;
	height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */
[hidden],
template,
script {
	display: none;
}

/* Links
   ========================================================================== */
/* Remove the gray background color from active links in IE 10. */
a {
	background-color: transparent;
}

/* Address `outline` inconsistency between Chrome and other browsers. */
a:focus {
	outline: thin dotted;
}

/* Improve readability when focused and also mouse hovered in all browsers. */
a:active,
a:hover {
	outline: 0;
}

/* Text-level semantics
     ========================================================================== */
/* Remove text-decoration */
ins,
a {
	text-decoration: none;
}

/* Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome. */
b,
strong {
	font-weight: bold;
}

/* Improve readability of pre-formatted text in all browsers. */
pre {
	white-space: pre-wrap;
}

/* Address inconsistent and variable font size in all browsers. */
small {
	font-size: 80%;
}

/* Embedded content
   ========================================================================== */
/**
  * 1. Corrects max-width behavior (2.) if padding and border are used
  * 2. Responsiveness: Sets a maxium width relative to the parent and auto scales the height
  * 3. Remove the gap between images and the bottom of their containers
  * 4. Remove border when inside `a` element in IE 8/9.
  */
img {
	box-sizing: border-box;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	border: 0;
}

/* Correct overflow displayed oddly in IE 9. */
svg:not(:root) {
	overflow: hidden;
}

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
	margin: 0;
}

/* Forms
   ========================================================================== */
/**
 * Define consistent border, margin, and padding.
 */
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
	border: 0;
	padding: 0;
}

/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */
button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
	overflow: visible;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
	line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
	text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

input[type="radio"],
input[type="checkbox"] {
	cursor: pointer;
	padding: 0;
	box-sizing: border-box;
}

/* Re-set default cursor for disabled elements. */
button[disabled],
html input[disabled] {
	cursor: default;
}

/* Remove inner padding and border in Firefox 4+. */
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

input[type="search"] {
	-webkit-appearance: textfield;
	box-sizing: content-box;
}

/* Remove inner padding and search cancel button in Safari 5 and Chrome on OS X. */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

textarea {
	overflow: auto;
	/* 1 */
	vertical-align: top;
	/* 2 */
	resize: vertical;
}

optgroup {
	font-weight: bold;
}

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}

/* ==========================================================================
   Component:Hanweb Base
 ============================================================================ */
/**
 * `font-size` is set in `html` element to support the `rem` unit for font-sizes
 * NOTE: IE9 & IE10 do not recognize `rem` units when used with the `font` shorthand property.
 */
html {
	font-size: 62.5%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
}

body {
	position: relative;
	background: #ffffff;
	font-family: 'STHeiti Light [STXihei]', 'Microsoft Yahei', SimSun, STHeiti, Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: 1.6;
	color: #333333;
	font-size: 1.6rem;
}

body,
input,
textarea,
select,
button {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-font-feature-settings: "liga", "kern";
}

/* links */
a {
	color: #3d3d3d;
}

a:hover,
a:focus {
	color: #171717;
	text-decoration: none;
}

a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

/* Spacing for block elements */
p,
hr,
ul,
ol,
dl,
blockquote,
pre,
address,
fieldset,
figure {
	margin: 0 0 10px 0;
}

*+p,
*+hr,
*+ul,
*+ol,
*+dl,
*+blockquote,
*+pre,
*+address,
*+fieldset,
*+figure {
	margin-top: 10px;
}

/* Headings
   ========================================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 10px 0;
	font-weight: 600;
	font-size: 100%;
}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.25em;
}

*+h1,
*+h2,
*+h3,
*+h4,
*+h5,
*+h6 {
	margin-top: 2em;
}

/* List
   ========================================================================== */
/* Ordered and unordered lists */
ul,
ol {
	padding-left: 2em;
}

/* Reset margin for nested lists */
ul>li>ul,
ul>li>ol,
ol>li>ol,
ol>li>ul {
	margin: 1em 0;
}

hr {
	display: block;
	padding: 0;
	border: 0;
	height: 0;
	border-top: 1px solid #eeeeee;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* iframe */
iframe {
	border: 0;
}

/* ==========================================================================
   Component: Table
 ============================================================================ */
table {
	max-width: 100%;
	background-color: transparent;
	empty-cells: show;
}

th {
	text-align: left;
}

.bt-table {
	width: 100%;
	margin-bottom: 10px;
	border-spacing: 0;
	border-collapse: separate;
}

.bt-table>thead>tr>th,
.bt-table>tbody>tr>th,
.bt-table>tfoot>tr>th,
.bt-table>thead>tr>td,
.bt-table>tbody>tr>td,
.bt-table>tfoot>tr>td {
	padding: 0.7rem;
	line-height: 1.6;
	vertical-align: top;
	border-top: 1px solid #dddddd;
}

.bt-table>thead>tr>th {
	vertical-align: bottom;
	border-bottom: 1px solid #dddddd;
}

.bt-table>caption+thead>tr:first-child>th,
.bt-table>colgroup+thead>tr:first-child>th,
.bt-table>thead:first-child>tr:first-child>th,
.bt-table>caption+thead>tr:first-child>td,
.bt-table>colgroup+thead>tr:first-child>td,
.bt-table>thead:first-child>tr:first-child>td {
	border-top: 0;
}

.bt-table>tbody+tbody tr:first-child td {
	border-top: 2px solid #dddddd;
}

/* Bordered version */
.bt-table-bordered {
	border: 1px solid #dddddd;
}

.bt-table-bordered>thead>tr>th,
.bt-table-bordered>tbody>tr>th,
.bt-table-bordered>tfoot>tr>th,
.bt-table-bordered>thead>tr>td,
.bt-table-bordered>tbody>tr>td,
.bt-table-bordered>tfoot>tr>td {
	border-left: 1px solid #dddddd;
}

.bt-table-bordered>thead>tr>th:first-child,
.bt-table-bordered>tbody>tr>th:first-child,
.bt-table-bordered>tfoot>tr>th:first-child,
.bt-table-bordered>thead>tr>td:first-child,
.bt-table-bordered>tbody>tr>td:first-child,
.bt-table-bordered>tfoot>tr>td:first-child {
	border-left: none;
}

/* Border-radius version */
.bt-table-radius {
	border: 1px solid #dddddd;
	border-radius: 2px;
}

.bt-table-radius>thead>tr:first-child>th:first-child,
.bt-table-radius>thead>tr:first-child>td:first-child {
	border-top-left-radius: 2px;
	border-left: none;
}

.bt-table-radius>thead>tr:first-child>th:last-child,
.bt-table-radius>thead>tr:first-child>td:last-child {
	border-top-right-radius: 2px;
	border-right: none;
}

.bt-table-radius>tbody>tr>th:first-child,
.bt-table-radius>tbody>tr>td:first-child {
	border-left: none;
}

.bt-table-radius>tbody>tr>th:last-child,
.bt-table-radius>tbody>tr>td:last-child {
	border-right: none;
}

.bt-table-radius>tbody>tr:last-child>th,
.bt-table-radius>tbody>tr:last-child>td {
	border-bottom: none;
}

.bt-table-radius>tbody>tr:last-child>th:first-child,
.bt-table-radius>tbody>tr:last-child>td:first-child {
	border-bottom-left-radius: 2px;
}

.bt-table-radius>tbody>tr:last-child>th:last-child,
.bt-table-radius>tbody>tr:last-child>td:last-child {
	border-bottom-right-radius: 2px;
}

/* Zebra-striping */
.bt-table-striped>tbody>tr:nth-child(odd)>td,
.bt-table-striped>tbody>tr:nth-child(odd)>th {
	background-color: #f9f9f9;
}

/* Hover effect */
.bt-table-hover>tbody>tr:hover>td,
.bt-table-hover>tbody>tr:hover>th {
	background-color: #e9e9e9;
}

.bt-table>thead>tr>td.bt-active,
.bt-table>tbody>tr>td.bt-active,
.bt-table>tfoot>tr>td.bt-active,
.bt-table>thead>tr>th.bt-active,
.bt-table>tbody>tr>th.bt-active,
.bt-table>tfoot>tr>th.bt-active,
.bt-table>thead>tr.bt-active>td,
.bt-table>tbody>tr.bt-active>td,
.bt-table>tfoot>tr.bt-active>td,
.bt-table>thead>tr.bt-active>th,
.bt-table>tbody>tr.bt-active>th,
.bt-table>tfoot>tr.bt-active>th {
	background-color: #ffffdd;
}

.bt-table>thead>tr>td.bt-disabled,
.bt-table>tbody>tr>td.bt-disabled,
.bt-table>tfoot>tr>td.bt-disabled,
.bt-table>thead>tr>th.bt-disabled,
.bt-table>tbody>tr>th.bt-disabled,
.bt-table>tfoot>tr>th.bt-disabled,
.bt-table>thead>tr.bt-disabled>td,
.bt-table>tbody>tr.bt-disabled>td,
.bt-table>tfoot>tr.bt-disabled>td,
.bt-table>thead>tr.bt-disabled>th,
.bt-table>tbody>tr.bt-disabled>th,
.bt-table>tfoot>tr.bt-disabled>th {
	color: #999999;
}

.bt-table>thead>tr>td.bt-primary,
.bt-table>tbody>tr>td.bt-primary,
.bt-table>tfoot>tr>td.bt-primary,
.bt-table>thead>tr>th.bt-primary,
.bt-table>tbody>tr>th.bt-primary,
.bt-table>tfoot>tr>th.bt-primary,
.bt-table>thead>tr.bt-primary>td,
.bt-table>tbody>tr.bt-primary>td,
.bt-table>tfoot>tr.bt-primary>td,
.bt-table>thead>tr.bt-primary>th,
.bt-table>tbody>tr.bt-primary>th,
.bt-table>tfoot>tr.bt-primary>th {
	color: #292929;
	background-color: rgba(61, 61, 61, 0.115);
}

.bt-table>thead>tr>td.bt-success,
.bt-table>tbody>tr>td.bt-success,
.bt-table>tfoot>tr>td.bt-success,
.bt-table>thead>tr>th.bt-success,
.bt-table>tbody>tr>th.bt-success,
.bt-table>tfoot>tr>th.bt-success,
.bt-table>thead>tr.bt-success>td,
.bt-table>tbody>tr.bt-success>td,
.bt-table>tfoot>tr.bt-success>td,
.bt-table>thead>tr.bt-success>th,
.bt-table>tbody>tr.bt-success>th,
.bt-table>tfoot>tr.bt-success>th {
	color: #5eb95e;
	background-color: rgba(94, 185, 94, 0.115);
}

.bt-table>thead>tr>td.bt-warning,
.bt-table>tbody>tr>td.bt-warning,
.bt-table>tfoot>tr>td.bt-warning,
.bt-table>thead>tr>th.bt-warning,
.bt-table>tbody>tr>th.bt-warning,
.bt-table>tfoot>tr>th.bt-warning,
.bt-table>thead>tr.bt-warning>td,
.bt-table>tbody>tr.bt-warning>td,
.bt-table>tfoot>tr.bt-warning>td,
.bt-table>thead>tr.bt-warning>th,
.bt-table>tbody>tr.bt-warning>th,
.bt-table>tfoot>tr.bt-warning>th {
	color: #f37b1d;
	background-color: rgba(243, 123, 29, 0.115);
}

.bt-table>thead>tr>td.bt-danger,
.bt-table>tbody>tr>td.bt-danger,
.bt-table>tfoot>tr>td.bt-danger,
.bt-table>thead>tr>th.bt-danger,
.bt-table>tbody>tr>th.bt-danger,
.bt-table>tfoot>tr>th.bt-danger,
.bt-table>thead>tr.bt-danger>td,
.bt-table>tbody>tr.bt-danger>td,
.bt-table>tfoot>tr.bt-danger>td,
.bt-table>thead>tr.bt-danger>th,
.bt-table>tbody>tr.bt-danger>th,
.bt-table>tfoot>tr.bt-danger>th {
	color: #dd514c;
	background-color: rgba(221, 81, 76, 0.115);
}



/*项目部 2015.12.25 */
/*说明：
     1. 从新初始化标签样式，浏览器样式，
	 2. 新增基础样式，
	 3. 新增组件样式
	 4. 新增js效果样式
*/
/**项目需要从新定义的属性：
===================================================================================================
**/
body {
	line-height: 1.4;
	font-size: 14px;
	font-size: 1.4rem;

}

a {
	transition: all 0.2s ease-out 0s;
	color: #333
}

a:hover {
	transition: all 0.2s ease-out 0s;
	color: #F00
}

a:focus {
	outline: none;
}

ul,
li {
	list-style: none;
}

.bt-bg-gray {
	/*灰色*/
	background: #e5e5e5;
}

.bt-bg-red {
	/*红色*/
	background: #e00303;
}

.bt-bg-blue {
	/*蓝色*/
	background: #2080d1;
}

.bt-color-gray {
	/*灰色*/
	color: #e5e5e5;
}

.bt-color-red {
	/*红色*/
	color: #e00303;
}

.bt-color-blue {
	/*蓝色*/
	color: #081eeb;
}

.bt-weight {
	font-weight: bold;
}

/*统一默认值结束*/


/********标准框架/常用样式**************/

/*华丽的分割行*/
.bt-note-10 {
	/*宋体*/
	width: 100%;
	height: 10px;
	clear: both;
}

.bt-note-15 {
	width: 100%;
	height: 15px;
	clear: both;
}

.bt-note-20 {
	/*雅黑*/
	width: 100%;
	height: 20px;
	clear: both;
}

/****页面框架=***********/
.bt-box {
	width: 100%;
	height: auto;
}

.bt-box-1000 {
	width: 1000px;
	height: auto;
	margin: 0 auto;
}

.bt-box-980 {
	width: 1000px;
	*+width: 980px;
	padding: 0 10px;
	height: auto;
	margin: 0 auto;
}

.bt-box-head,
.bt-box-main,
.bt-box-footer {
	width: 100%;
	min-height: 100px;
	background: #FFF;
	margin: 0 auto;
}

.bt-box-main {}

.bt-box-220,
.bt-box-310,
.bt-box-430,
.bt-box-520,
.bt-box-240,
.bt-box-320,
.bt-box-490,
.bt-box-660,
.bt-box-760 {
	background: #FFF;
	min-height: 200px;
	_height: 200px;
}

/*宋体框架*/
.bt-box-220 {
	width: 222px;
}

.bt-box-310 {
	width: 310px;
}

.bt-box-430 {
	width: 430px;
}

.bt-box-520 {
	width: 520px;
}

.bt-box-760 {
	width: 760px;
}

/*常用框架==雅黑*/

.bt-box-240 {
	width: 240px;
}

.bt-box-320 {
	width: 320px;
}

.bt-box-490 {
	width: 490px;
}

.bt-box-660 {
	width: 660px;
}



/*********页头/页脚===部分通用*********/
.bt-logo {
	float: left
}

.bt-search {}

/*底部导航*/
.bt-footer-nav {
	width: 1000px;
	height: 35px;
	margin: 0 auto;
	font-size: 13px;
}

.bt-footer-nav span {
	padding: 0 10px;
	font-weight: bold;
	line-height: 35px;
}

.bt-footer-nav a {
	padding: 0 20px;
	line-height: 35px;
	cursor: pointer
}

/*底部版权*/
.bt-copyright {
	width: 1000px;
	min-height: 110px;
	margin: 0 auto;
	padding: 20px 0;
	*+min-height: 90px;
	font-size: 13px;
	text-align: center;
	display: table;
	/*模拟table 实现N行居中*/
}


/**bananr 区**/
.bt-bananr {
	width: 100%;
	min-height: 88px;
	line-height: 88px;
}

/**********按钮部分****************/
.bt-bnt-big {
	width: 188px;
	height: 45px;
	line-height: 45px;
	font-size: 17px;
	border: 0;
}

.bt-bnt-small {
	width: 145px;
	height: 35px;
	border: 0;
}

/***bnt_01样式开始**/
.bt-bnt-big-01,
.bt-bnt-small-01 {
	color: #FFF;
	background: #3385ff;
}

.bt-bnt-big-01:hover,
.bt-bnt-small-01:hover {
	background: #5096fd;
}

.bt-bnt-big-01:active,
.bt-bnt-small-01:active {
	background: #1c6fea;
}


/*按钮组件-02*/
.bt-bnt-big-02 {
}

.bt-bnt-big-02:hover {
}

.bt-bnt-big-02:active {
}

.bt-bnt-small-02 {
}

.bt-bnt-small-02:hover {
}

.bt-bnt-small-02:active {
}

/*按钮组件-03*/
.bt-bnt-big-03,
.bt-bnt-small-03 {
	border: #FFF solid 1px;
	background: none;
	color: #FFF;
}

.bt-bnt-big-03:hover,
.bt-bnt-small-03:hover {
	background: #2989d5;
	border: #eff0f0 solid 1px
}

.bt-bnt-big-03:active,
.bt-bnt-small-03:active {
	background: #04528f;
	border: #eff0f0 solid 1px
}

/***bnt_04样式开始==圆角样式从ie9开始支持**/
.bt-bnt-big-04 {
	line-height: 45px;
	font-size: 17px;
	border: #FFF solid 1px;
	border-radius: 25px;
	background: none;
	color: #FFF;
}

.bt-bnt-big-04:hover {
	background: #2989d5;
}

.bt-bnt-big-04:active {
	background: #04528f;
}

.bt-bnt-small-04 {
	line-height: 35px;
	font-size: 15px;
	border: #FFF solid 1px;
	border-radius: 25px;
	background: none;
	color: #FFF;
}

.bt-bnt-small-04:hover {
	background: #2989d5;
}

.bt-bnt-small-04:active {
	background: #04528f;
}

/**********栏目页框架****************/
.bt-column {
	min-height: 400px;
	overflow: hidden;
	position: relative
}

.bt-column-menu {
	/*绝对定位值是解决自适应高度问题=同时父div要加相定位*/
	min-height: 300px;
	position: absolute;
	left: 0;
	top: 0px;
	bottom: 0px;
}

.bt-column-menu .bt-title {
	background: #999
}

.bt-column-menu .bt-title span {
	padding: 0 20px;
	color: #FFF;
	font-size: 16px;
}

.bt-column-list {
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-top: 10px;
}

.bt-column-list ul {
	margin: 0;
	padding: 0;
}

.bt-column-list li {
	width: 100%;
	height: 30px;
	float: left
}

.bt-column-list li a {
	line-height: 30px;
	padding-left: 75px;
}

.bt-column-list li a:hover {}

.bt-column-cen {
	width: 765px;
	height: auto;
	overflow: hidden;
	text-align: left;
	float: right
}

.bt-column-cen .bt-title {
	height: 45px;
	border-bottom: #CCC solid 2px;
}

.bt-column-cen .bt-title span {
	line-height: 45px;
	padding: 0 0 0 35px;
	font-size: 15px;
	font-weight: bold
}


/*******文章页专用样式********/
.bt-article {
	background: #fff;
	min-height: 450px;
	padding: 40px 100px;
	margin: 0 auto
}

/***文章正文**/
.article {
	min-height: 300px;
	text-align: left;
}

.article .title {
	width: 100%;
	line-height: 40px;
	font-size: 22px;
	text-align: center;
	border-bottom: #CCC solid 1px;
	padding-bottom: 10px;
	margin-bottom: 5px;
}

.article .font {
	width: 100%;
	min-height: 30px;
	text-align: center
}

.article .font span {
	padding: 0 20px;
	line-height: 30px;
}

.article .wenz {
	width: 100%;
	min-height: 300px;
}

.article .wenz p {
	padding: 5px 0 15px 0;
	text-indent: 2em;
	line-height: 24px;
}

.article .wenz img {
	padding: 10px 0;
	text-align: center
}

.article .fenxiang {
	text-align: left;
	height: 35px;
	border-bottom: #CCC dashed 1px;
	margin-top: 10px;
}

.article .next {
	text-align: left;
	line-height: 30px;
	margin-top: 10px;
}

/* 1.6 版 底层栏目页标题列表及文章正文样式 大字体*/

.bt_content {
	font-size: 14px;
	text-decoration: none;
	color: #3D3D3D;
	line-height: 26px;
}


/********组件样式开始================================================================================================================

**/

/********站内检索组件-01*********/
.bt-mod-xxjs-01 {
	width: 321px;
	height: 40px;
	text-align: right;
}

.bt-mod-xxjs-01 .bt-text {
	width: 270px;
	*+width: 268px;
	height: 37px;
	*+height: 33px;
	line-height: 37px;
	background: #F3f3f3;
	border: 0;
	padding-left: 2px;
	float: right
}

.bt-mod-xxjs-01 .bt-bnt {
	width: 51px;
	height: 37px;
	float: right;
	border: 0;
}

.bt-mod-xxjs-01 .bt-bnt:hover {
}

/**站内检索组件_02**/
.bt-mod-xxjs-02 {
	width: 370px;
	height: 40px;
	text-align: right;
}

.bt-mod-xxjs-02 .bt-text {
	width: 320px;
	*+width: 318px;
	height: 37px;
	line-height: 37px;
	background: #F3f3f3;
	border: 0;
	padding-left: 2px;
	float: right
}

.bt-mod-xxjs-02 .bt-bnt {
	width: 50px;
	height: 37px;
	float: right;
	background: #db0505;
	color: #FFF;
	border: 0;
	font-size: 15px;
}

.bt-mod-xxjs-02 .bt-bnt:hover {
	background: #c10202;
}

/**站内检索组件_03**/
.bt-mod-xxjs-03 {
	width: 370px;
	height: 40px;
	text-align: right;
}

.bt-mod-xxjs-03 .bt-text {
	width: 266px;
	*+width: 263px;
	/*兼容ie7*/
	height: 39px;
	*+height: 37px;
	line-height: 39px;
	border: #afacac solid 1px;
	border-right: 0;
	padding-left: 2px;
	float: right
}

.bt-mod-xxjs-03 .bt-bnt {
	width: 39px;
	height: 39px;
	float: right;
	color: #FFF;
	border: 0;
	font-size: 15px;
}

.bt-mod-xxjs-03 .bt-bnt:hover {
}

/**站内检索组件_04**/
.bt-mod-xxjs-04 {
	width: 371px;
	height: 42px;
	text-align: right;
}

.bt-mod-xxjs-04 .bt-text {
	width: 323px;
	*+width: 321px;
	height: 42px;
	line-height: 39px;
	border: 0;
	padding-left: 2px;
	float: right
}

.bt-mod-xxjs-04 .bt-bnt {
	width: 48px;
	height: 42px;
	float: right;
	color: #FFF;
	border: 0;
	font-size: 15px;
}

.bt-mod-xxjs-04 .bt-bnt:hover {
}

/**站内检索组件_05**/
.bt-mod-xxjs-05 {
	widtsh: 200px;
	height: 45px;
	text-align: right;
}

.bt-mod-xxjs-05 .bt-text {
	width: 323px;
	*+width: 321px;
	height: 42px;
	line-height: 39px;
	border: 0;
	padding-left: 2px;
	float: right
}

.bt-mod-xxjs-05 .bt-bnt {
	width: 48px;
	height: 42px;
	float: right;
	color: #FFF;
	border: 0;
	font-size: 15px;
}

.bt-mod-xxjs-05 .bt-bnt:hover {
}


/**栏目外框组件开始==========================*/


/***栏目外框标题通用**/
/***标题前缀****/
i {
	float: left;
}

.bt-prefix-angle {
	/*圆点*/
	width: 3px;
	height: 3px;
	background: #666;
	overflow: hidden;
	margin: 14px 10px 0 0px
}

.bt-prefix-point {
	/*三角*/
	width: 0px;
	height: 0px;
	border-top: 3px solid #f7f7f7;
	border-bottom: 3px solid #f7f7f7;
	border-left: 4px solid #666;
	/*主要方向色*/
	margin: 11px 10px 0 0px
}

.bt-prefix-block {
	width: 4px;
	height: 18px;
	background: #e05d05;
	overflow: auto;
	margin: 12px 0 0 10px;
}

/*1.6 版 超链接样式=
=新版未涉及*/
.bt_link {
	font-size: 12px;
	text-decoration: none;
	color: #3d3d3d;
}

.bt_linkb {
	font-size: 14px;
	text-decoration: none;
	color: #3d3d3d;
}



/***栏目标题通用***/
.bt-box-title {
	width: 100%;
	height: 35px;
}

.title {
	font-size: 22px;
	color: #3D3D3D;
	font-weight: bold;
	line-height: 150%;
}

/*1.6*/
.bt-box-title span {
	line-height: 35px;
	font-size: 15px;
}

.bt-box-title .bt-font {
	min-width: 100px;
	float: left;
	height: 35px;
	color: #FFF;
	position: relative;
}

.bt-box-title .bt-font .bt-lef-bg,
.bt-box-title .bt-font .bt-rig-bg {
	height: 35px;
	float: left;

}

.bt-box-title .bt-font .bt-lef-bg {}

.bt-box-title .bt-font .bt-rig-bg {}


.bt-box-more {
	/*更多*/
	float: right;
	padding-right: 15px;
}

.bt-box-more a {
	line-height: 35px;
	font-size: 13px;
	color: #999;
}

.bt-more a:hover {
	color: #f30;
}

/*1.6 "更多"显示样式*/
.bt_more {
	font-size: 12px;
	color: #3D3D3D
}

a.bt_more {
	text-decoration: none;
	color: #3d3d3d;
}

a.bt_more:visited {
	text-decoration: none;
	color: #3d3d3d;
}

a.bt_more:hover {
	text-decoration: none;
	color: #ff0000;
}

/***日期时间***/
.bt-data-time {
	line-height: 35px;
	float: right;
	color: #999;
	font-size: 13px;
}

.bt-data-time a {
	color: #999;
	font-size: 13px;
}

/*1.6 时间显示样式*/
.bt_time {
	font-size: 12px;
	color: #999999;
	FONT-FAMILY: Verdana
}

.bt_date {
	font-size: 12px;
	color: #999999;
	FONT-FAMILY: Verdana
}


/*****栏目外框-01组件**/
.bt-mod-lmwk-01 {
	border: #d1e7f2 solid 1px;
}

.bt-mod-lmwk-01 .bt-box-title {

	border-bottom: #d1e7f2 solid 1px;
	background: #f5fafd
}

.bt-mod-lmwk-01 .bt-box-title .bt-font {
	padding: 0 15px 0 35px;
	border-top: #1a6ab6 solid 2px;
	float: left;
	margin-top: -1px;
	margin-left: 20px;
	border-left: #d1e7f2 solid 1px;
	border-right: #d1e7f2 solid 1px;
	height: 36px;
	*+height: 35px;
}

.bt-mod-lmwk-01 .bt-box-title .bt-font span {
	line-height: 36px;
	*+line-height: 35px;
	font-size: 15px;
	color: #1a6ab6
}


/*栏目外框-02组件*/
.bt-mod-lmwk-02 {
	border: #d1e7f2 solid 1px;
}

.bt-mod-lmwk-02 .bt-box-title {
	margin-top: -1px;
}

.bt-mod-lmwk-02 .bt-box-title img {
	/*修饰图标*/
	float: left;
	margin: 6px 10px 0 0px;
}

.bt-mod-lmwk-02 .bt-box-title .bt-font {
	padding: 0 15px;
	float: left;
	background: #FFF;
	height: 33px;
	margin-top: 2px;
}

.bt-mod-lmwk-02 .bt-box-title .bt-font span {
	line-height: 33px;
	font-size: 15px;
	color: #1a6ab6
}

/*栏目外框-03组件*/
.bt-mod-lmwk-03 {
	border: #d8d8d8 solid 1px;
}

.bt-mod-lmwk-03 .bt-box-title {
	border-bottom: #00F solid 1px;
}

.bt-mod-lmwk-03 .bt-box-title .bt-font {
	padding: 0 35px;
	float: left;
	height: 33px;
	margin-top: 2px;
}

.bt-mod-lmwk-03 .bt-box-title .bt-font span {
	line-height: 33px;
	font-size: 15px;
	color: #1a6ab6
}



/*栏目外框-04组件*/
.bt-mod-lmwk-04 {
	border: #d8d8d8 solid 1px;
}

.bt-mod-lmwk-04 .bt-box-title {
	border-bottom: #c91212 solid 1px;
}

/*外框*/
.bt-mod-lmwk-04 .bt-font {
	float: left;
	height: 35px;
	color: #FFF;
	position: relative;
}

.bt-mod-lmwk-04 .bt-font .bt-lef-bg,
.bt-mod-lmwk-04 .bt-font .bt-rig-bg {
	height: 35px;
	float: left;

}

.bt-mod-lmwk-04 .bt-font .bt-lef-bg {
	padding-left: 15px;
}

.bt-mod-lmwk-04 .bt-font .bt-rig-bg {
	width: 15px;
	overflow: hidden;
}

.bt-mod-lmwk-04 .bt-font .bt-sanjiao {
	width: 0px;
	height: 0px;
	border-left: 6px solid #fff;
	border-right: 6px solid #fff;
	border-top: 7px solid #c91212;
	position: absolute;
	left: 45%;
	right: 50%;
	bottom: -7px;
	display: block;
}


/*栏目外框-07组件*/
.bt-mod-lmwk-07 {}

.bt-mod-lmwk-07 .bt-box-title {
	height: 37px;
	height: 35px;
	border-bottom: #d7d7d7 solid 2px;
}

.bt-mod-lmwk-07 .bt-box-title .bt-font {
	padding: 0 40px;
	margin-top: 2px;
}

.bt-mod-lmwk-07 .bt-box-title .bt-font span {
	line-height: 33px;
	font-size: 15px;
	color: #1a6ab6
}


/*栏目外框-08组件*/
.bt-mod-lmwk-08 {}

.bt-mod-lmwk-08 .bt-box-title {
	border-bottom: #d7d7d7 solid 2px;
	margin-top: 5px;
}

/*外框*/
.bt-mod-lmwk-08 .bt-box-title .bt-font {
	padding: 0 15px 0 30px;
	border-bottom: #c91212 solid 2px;
	color: #c91212;
}

.bt-mod-lmwk-08 .bt-box-title span {
	line-height: 35px;
}



/***************文字排版组件开始=====================*/
.bt-mod-wzpb-01,
.bt-mod-wzpb-02,
.bt-mod-wzpb-03,
.bt-mod-wzpb-04,
.bt-mod-wzpb-05,
.bt-mod-wzpb-06,
.bt-mod-wzpb-07,
.bt-mod-wzpb-08,
.bt-mod-wzpb-09 {
	min-width: 220px;
	height: auto;
	position: relative;
	display: table;
}

/*文字排版组-01组件****/
.bt-mod-wzpb-01 {
	padding: 10px 15px
}

.bt-mod-wzpb-01 ul {
	margin: 0;
	padding: 0;
}

.bt-mod-wzpb-01 li {
	width: 100%;
	min-height: 30px;
	float: left;
}

.bt-mod-wzpb-01 li img {
	float: left;
	margin: 12px 10px 0 0
}

.bt-mod-wzpb-01 li a {
	line-height: 30px;
	float: left;
}

.bt-mod-wzpb-01 li a:hover {}

.bt-mod-wzpb-01 .bt-prefix-angle,
/*圆点*/
.bt-mod-wzpb-01 .bt-prefix-point

/*三角*/
	{
	margin: 13px 10px 0 0px
}

.bt-mod-wzpb-01 .bt-data-time {
	line-height: 30px;

}

/***文字排版组-02组件****/
.bt-mod-wzpb-02 {
	padding: 6px 15px 15px 15px
}

.bt-mod-wzpb-02 ul {
	margin: 0;
	padding: 0;
}

.bt-mod-wzpb-02 li {
	width: 100%;
	min-height: 35px;
	float: left;
	border-bottom: #CCC dashed 1px;
}

.bt-mod-wzpb-02 li img {
	float: left;
	margin: 12px 10px 0 0
}

.bt-mod-wzpb-02 li a {
	line-height: 35px;
	float: left;
}

.bt-mod-wzpb-02 .bt-prefix-angle,
/*圆点*/
.bt-mod-wzpb-02 .bt-prefix-point

/*三角*/
	{
	margin: 14px 10px 0 0px
}


.bt-mod-wzpb-03 .bt-prefix-angle,
/*根据行高不同，margin的上边距也不同这里单独定义*/
.bt-mod-wzpb-03 .bt-prefix-point {
	margin: 13px 10px 0 0px
}

/***文字排版组-03组件****/
.bt-mod-wzpb-03 {
	padding: 6px 15px 10px 15px;
}

.bt-mod-wzpb-03 ul {
	margin: 0;
	padding: 0;
}

.bt-mod-wzpb-03 li {
	width: 100%;
	min-height: 30px;
	float: left;
}

.bt-mod-wzpb-03 li img {
	float: left;
	margin: 12px 10px 0 0
}

.bt-mod-wzpb-03 li a {
	line-height: 30px;
	float: left;
}

.bt-mod-wzpb-03 li .bt-data-time {
	line-height: 30px;
}

/***文字排版组-04组件****/
.bt-mod-wzpb-04 {
	padding: 9px 10px 10px 15px
}

.bt-mod-wzpb-04 ul {
	margin: 0;
	padding: 0;
}

.bt-mod-wzpb-04 li {
	width: 100%;
	min-height: 30px;
	float: left
}

.bt-mod-wzpb-04 li .bt-data-time {
	width: 70px;
	line-height: 30px;
	color: #999;
	font-size: 13px;
	float: left;
	text-align: left;
	display: block
}

.bt-mod-wzpb-04 li a {
	line-height: 30px;
	float: left;
}

/***文字排版组-05组件****/
.bt-mod-wzpb-05 {
	padding: 5px 15px 15px 15px
}

.bt-mod-wzpb-05 ul {
	margin: 0;
	padding: 0;
}

.bt-mod-wzpb-05 li {
	width: 100%;
	min-height: 40px;
	float: left;
	border-bottom: #CCC dashed 1px;
}

.bt-mod-wzpb-05 li a {
	line-height: 39px;
	float: left;
}

.bt-prefix-angle,
/*圆点*/
.bt-prefix-point {
	/*三角*/
	margin: 17px 10px 0 0px
}

.bt-mod-wzpb-05 li .bt-data-time {
	line-height: 39px;
}

/***文字排版组-06组件****/
.bt-mod-wzpb-06 {
	padding: 5px 15px 15px 15px
}

.bt-mod-wzpb-06 ul {
	margin: 0;
	padding: 0;
}

.bt-mod-wzpb-06 li {
	width: 100%;
	min-height: 40px;
	float: left;
	border-bottom: #CCC solid 1px;
}

.bt-mod-wzpb-06 li a {
	line-height: 39px;
	float: left;
}

.bt-mod-wzpb-06 li .prefix {
	width: 0px;
	height: 0px;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	border-left: 4px solid #666;
	/*方向色*/
	margin: 18px 10px 0 0px
}

.bt-mod-wzpb-06 li .bt-data-time {
	line-height: 39px;
}

/****文字排版组-07组件****

两行/折行显示====日期再右下角位置*/
.bt-mod-wzpb-07 {
	padding: 10px 13px 15px 13px;
}

.bt-mod-wzpb-07 ul {
	margin: 0;
	padding: 0
}

.bt-mod-wzpb-07 li {
	width: 100%;
	height: auto;
	border-bottom: #ccc solid 1px;
	position: relative;
	padding: 5px 0;
	float: left
}

.bt-mod-wzpb-07 li a {
	width: 100%;
	line-height: 22px;
}

.bt-mod-wzpb-07 li .bt-data-time {
	position: absolute;
	bottom: 5px;
	right: 0px;
	line-height: 24px;
	font-size: 12px;
}

/****文字排版组-07组件****/
.bt-mod-wzpb-08 {
	padding: 10px 15px
}

.bt-mod-wzpb-08 ul {
	margin: 0;
	padding: 0;
}

.bt-mod-wzpb-08 li {
	width: 100%;
	height: 45px;
	float: left;
	margin: 5px 0;
	border-bottom: #CCC dashed 1px;
}

.bt-mod-wzpb-08 li .bt-data-time {
	width: 52px;
	height: 45px;
	float: left;
	margin: 0 10px 0 0;
	display: block;
	text-align: center;
}

.bt-mod-wzpb-08 li .bt-day {
	/*日在上面，字号大**/
	width: 52px;
	height: 28px;
	line-height: 25px;
	color: #fff;
	font-size: 18px;
	display: block
}

.bt-mod-wzpb-08 li .bt-month {
	/*年份和月份下面，字号小**/
	width: 52px;
	color: #fff;
	height: 18px;
	line-height: 18px;
	font-size: 10px;
	display: block
}

.bt-mod-wzpb-08 li a {
	height: 45px;
	line-height: 40px;
	text-align: left;
}


/****文字排版组-09组件****/
.bt-mod-wzpb-09 {
	padding: 5px 15px 15px 15px
}

.bt-mod-wzpb-09 ul {
	margin: 0;
	padding: 0;
}

.bt-mod-wzpb-09 li {
	width: 100%;
	height: auto;
	position: relative;
	padding: 10px 0 15px 0;
	float: left;
	border-bottom: #CCC dashed 1px;
}

.bt-mod-wzpb-09 span {
	display: block
}

.bt-mod-wzpb-09 li .bt-nrw_pic {
	margin: 5px 10px 0 0
}

.bt-mod-wzpb-09 li .bt-h1 {
	width: 100%;
	height: 35px;
}

.bt-mod-wzpb-09 li .bt-font {
	line-height: 22px;
	color: #999;
}

.bt-mod-wzpb-09 li .bt-data-time {
	position: absolute;
	bottom: 10px;
	*+bottom: 10px;
	right: 0px;
	line-height: 24px;
	font-size: 12px;
}

.bt-mod-wzpb-09 li a {
	line-height: 30px;
	font-size: 18px;
}

/**图片+摘要形式****/
.bt-mod-intro {
	height: auto;
	overflow: hidden;
	padding: 10px;
	position: relative
}

.bt-mod-intro img {
	float: left;
	margin: 3px 10px 0 0px
}

.bt-mod-intro span {
	position: relative;
	line-height: 24px;
	text-indent: 2em;
}

.bt-mod-intro a {
	position: absolute;
	bottom: 10px;
	right: 10px;
	height: 24px;
}

/************当前位置***********/
.bt-position {
	width: 1000px;
	height: 35px;
	line-height: 35px;
	color: #000;
	margin: 0 auto;
}

.bt-position span {
	line-height: 35px;
	float: left;
	padding: 0 5px 0 25px;

}

.bt-position img {
	margin: 0 5px 0 0
}

.bt-position-cen table {
	float: left
}

.bt-position-cen a {
	padding-right: 5px;
	line-height: 30px;
	font-size: 13px;
}


/********js配套 样式开始================================================================================================================
**/
/****** 主导航 配套样式开始**********/
.bt-nav {
	width: 100%;

	background: #666
}

/****导航组件—01****/
.bt-nav-01 {
	width: 1000px;
	height: 35px;
	margin: 0 auto;
	position: relative;
}

.bt-nav-01 ul {
	margin: 0;
	padding: 0;
}

.bt-nav-01 li {
	width: 125px;
	height: 35px;
	line-height: 35px;
	float: left;
	color: #FFF;
	text-align: center;
	position: relative;
}

.bt-nav-01 li a {
	display: block;
	float: left;
	width: 100%;
	line-height: 35px;
	color: #fff;
	font-size: 15px;
}

.bt-nav-01 li a:hover {
	background: #424242
}

.bt-nav-01 li .bt-subdiv {
	display: none;
}

.bt-nav-01 li:hover .bt-subdiv {
	display: block;
	position: absolute;
	left: 0;
	top: 35px;
	z-index: 999;
	background: #a9a9a9;
}

.bt-nav-01 li:hover .bt-subdiv li {
	border-bottom: #b7b7b7 solid 1px;
	overflow: hidden
}

.bt-nav-01 li:hover .bt-subdiv li a {
	display: block;
	color: #FFF;
	text-align: left;
	padding-left: 20px;
}

.bt-nav-01 li:hover .bt-subdiv li a:hover {
	background: #424242;
}



/** 主导航-02* 整体子列表下拉*/
.bt-jq-TX-070508 {
	width: 1000px;
	height: 50px;
	margin: 0 auto;
	position: relative;

	background: #333
}

/*父导航样式*/
.bt-jq-TX-070508-list {
	width: 1000px;
	height: 50px;
	margin: 0 auto;

}

.bt-jq-TX-070508-list ul {
	margin: 0;
	padding: 0
}

.bt-jq-TX-070508-list li {
	width: 135px;
	height: 50px;
	float: left;
	text-align: center
}

.bt-jq-TX-070508-list li a {
	line-height: 50px;
	display: block;
	color: #fff;
	font-size: 14px;
}

.bt-jq-TX-070508-list li a:hover {
	color: #e60012;
	background: #FFF;
	cursor: pointer
}

.bt-jq-TX-070508-sub {
	width: 810px;
	*+width: 787px;
	position: absolute;
	top: 50px;
	left: 150px;
	clear: both;
	display: none;
	z-index: 999
}

.bt-jq-TX-070508-sub .bt-jq-TX-070508-sub-menu {
	width: 100%;
	min-height: 300px;
	margin: 0;
	top: 0;
	position: absolute;
	display: none;
	height: auto;
	padding: 0 0 10px 20px;
	border: #efefef solid 1px;
	border-top: none;

}

.bt-jq-TX-070508-sub .bt-jq-TX-070508-sub-menu .navigation-down-inner {
	padding: 35px 0px 0px 0px;
	position: relative;
}

/*子栏目==下拉列表样式*/
.bt-jq-TX-070508-sub-menu ul {
	width: 100px;
	height: auto;
	float: left;
	display: block;
	overflow: hidden;
	margin: 20px 0 0 28px;
	padding: 0;
}

.bt-jq-TX-070508-sub-menu ul li {
	width: 100px;
	line-height: 45px;
	border-top: #bcbcbc 1px dashed;
	float: left;
}

.bt-jq-TX-070508-sub-menu ul li a {
	line-height: 45px;
	padding-left: 10px;
	display: block
}

.bt-jq-TX-070508-sub-menu ul li .three {
	color: #666;
	line-height: 30px;
}

.bt-jq-TX-070508-sub-menu ul li .three:hover {
	color: #666;
	line-height: 30px;
	color: #e60012
}

/*左侧图片样式*/
.bt-jq-TX-070508-pic {
	float: left;
	width: 265px;
	margin-top: 30px;
}

.bt-jq-TX-070508-pic img {
	max-width: 285px;
}



/**************焦点图 配套样式开始****************/
/* 焦点图 01*/
/*使用01效果图：除了css 修改控制图片大小外，还要在在bt-jq-flash-01.js 中查找：maxwidth 的属性 修改最大话数值，与图片保持一致即可*/
.bt-jq-TX-010108 {
	width: 100%;
	height: auto;
	position: relative;

}

.bt-jq-TX-010108 ul {
	margin: 0;
	padding: 0
}

.bt-jq-TX-010108-pic {
	/*控制图片大小*/
	width: 460px;
	height: 285px;
	border: #CCC solid 1px;
	position: relative;
	overflow: hidden
}

.bt-jq-TX-010108-pic ul {
	margin: 0;
	padding: 0
}

.bt-jq-TX-010108-pic li {
	width: 460px;
	height: 285px;
	float: left;
	overflow: hidden
}

.bt-jq-TX-010108-pic li a {
	width: 100%;
	display: block
}

.bt-jq-TX-010108-pic li a img {
	width: 100%;
}

.bt-jq-TX-010108-pic li span {
	width: 100%;
	height: 40px;
	line-height: 40px;
	padding-left: 20px;
	color: #FFF;
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
}

/**左右按钮样式**/
.rslides-nav {
	height: 51px;
	width: 31px;
	position: absolute;
	top: 40%;
	left: 0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	opacity: 0.5;
	text-indent: -9999px;
	overflow: hidden;
	margin-top: -28px
}

.rslides-nav:active {
	opacity: 1.0
}

.rslides-nav.next {
	left: auto;
	right: 0;
	background-position: -31px 0px;

}

/***圆点样式***/
.rslides-tabs {
	clear: both;
	position: absolute;
	right: 15px;
	bottom: 15px;
}

.rslides-tabs li {
	display: inline;
	float: none;
	_float: left;
	*float: left;
	margin-right: 5px
}

.rslides-tabs a {
	text-indent: -9999px;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: rgba(0, 0, 0, .2);
	background: #DDD;
	display: inline-block;
	_display: block;
	*display: block;
	width: 9px;
	height: 9px
}

.rslides-tabs .rslides-here a {
	background: rgba(0, 0, 0, .6);
	background: #390
}



/******选项卡切换--配套样式开始********/
.bt-tab-01,
.bt-tab-02 {}

.bt-tab-01 {
	width: 100%;
	height: 35px;
	float: left;
	border-bottom: #CCC solid 1px;
}

.bt-tab-01 ul {
	margin: 0;
	padding: 0;
}

.bt-tab-01 li {
	line-height: 34px;
	float: left;
	padding: 0 15px;
	cursor: pointer;

}

.bt-tab-01 li.hover {
	color: #0077cf;
	border-bottom: #F00 solid 2px;
}

.bt-tab-02 {
	width: 100%;
	height: 35px;
	float: left;
	border-bottom: #CCC solid 1px;
}

.bt-tab-02 ul {
	margin: 0;
	padding: 0;
}

.bt-tab-02 li {
	line-height: 35px;
	float: left;
	padding: 0 15px;
	cursor: pointer;
	margin-left: 10px;
}

.bt-tab-02 .hover {
	color: #0077cf;
	border: #CCC solid 1px;
	border-bottom: none;
	line-height: 35px;
	background: #FFF
}

.bt-tab-con {
	width: 100%;
	height: auto;
	position: relative;
	float: left;

}

.bt-tab-con .box-mone {
	line-height: 30px;
	text-align: right;
	position: absolute;
	top: -35px;
	right: 15px;
}

.bt-tab-con .box-mone a {
	line-height: 30px;
	font-size: 13px;
	color: #999
}

.bt-tab-con .box-mone a:hover {
	color: #F00
}

#bt-tab-con {
	display: block
}




/*************图片左右切换滚动  配套样式开始*********************/
.bt-jq-TX010304 {
	width: 800px;
	/*容器宽度*/
	height: auto;
	position: relative;
	margin-left: 30px;
}

.bt-jq-TX010304 ul {
	margin: 0;
	padding: 0;
}

.bt-jq-TX010304 li {
	float: left;
	width: 190px;
	height: 120px;
	margin: 0 5px;
	position: relative;
	overflow: hidden;
	color: #FFF
}

.bt-jq-TX010304 li:hover {
	color: #0060a6;
}

.bt-jq-TX010304 li a {
	display: block;
	height: 120px;
}

.bt-jq-TX010304 li a img {
	margin: 0;
	padding: 0;

}

.bt-jq-TX010304 li .bt-font {
	/*图片的文字介绍样式*/
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 100%;
	height: 35px;
	line-height: 35px;
	padding-left: 20px;
	text-align: left;
	font-size: 14px;
}

.bt-jq-TX010304-prev,
.bt-jq-TX010304-next {
	/*按钮的控制样式*/
	width: 16px;
	height: 25px;
	position: absolute;
	top: 50px;
	z-index: 99;
	cursor: pointer;
}

.bt-jq-TX010304-prev {
	/*按钮图片替换*/
	left: 10px;
}

.bt-jq-TX010304-next {
	/*按钮图片替换*/
	position: absolute;
	right: 10px
}





/*************返回顶部***********************/
.bt-jq-TX-1603 {
	position: fixed;
	bottom: 40px;
	right: 20px;
	width: 46px;
	z-index: 999;
}

.bt-jq-TX-1603 a {
	transition: none;
	display: block;
	width: 46px;
	height: 46px;
	margin-bottom: 10px;
}

.bt-jq-TX-1603 a:last-child {
	margin-bottom: 0;
}

.bt-jq-TX-1603 .bt-jq-TX-1603-link {
	background-position: 0 -150px;
}

.bt-jq-TX-1603 .bt-jq-TX-1603-link:hover {
	transition: none;
	background-position: 0 -250px;
}

.bt-jq-TX-1603 .feedback {
	background-position: 0 -100px;
}

.bt-jq-TX-1603 .feedback:hover {
	transition: none;
	background-position: 0 -300px;
}

.bt-jq-TX-1603 .uc-2vm {
	transition: none;
	background-position: 0 0;
}

.bt-jq-TX-1603 .uc-2vm:hover {
	transition: none;
	background-position: 0 -350px;
}

.bt-jq-TX-1603 .go {
	transition: none;
	background-position: 0 -150px;
}

.bt-jq-TX-1603 .go:hover {
	transition: none;
	background-position: 0 -250px;
}

/*
.bt-go-top .share{background-position: 0 -50px;}
.bt-go-top .share:hover{background-position: 0 -200px;}
*/
.bt-jq-TX-1603 .uc-2vm-pop {
	position: absolute;
	right: 60px;
	top: -100px;
	width: 240px;
	box-shadow: 0px 1px 4px rgba(0, 0, 0, .1);
	background: #fff;
}

.bt-jq-TX-1603 .uc-2vm-pop .title-2wm {
	font-size: 14px;
	margin: 10px 20px;
}

.bt-jq-TX-1603 .uc-2vm-pop .logo-2wm-box {
	position: relative;
}

b

/***********附表 css 3 或css 特效 考虑到兼容性，不做推荐=============================================================================
**/
/**圆角显示**/
.bt-radius {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/**阴影显示**/
.bt-shadow {
	-webkit-box-shadow: 3px 3px 3px;
	-moz-box-shadow: 3px 3px 3px;
	box-shadow: 3px 3px 3px;

}

/**透明度显示**/
.bt-alpha {
	filter: alpha(opacity=50);
	/*IE滤镜，透明度50%*/
	-moz-opacity: 0.5;
	/*Firefox私有，透明度50%*/
	-khtml-opacity: 0.5;
	opacity: 0.5;
	/*其他，透明度50%*/
}

/**css 控制字数/加省略号**/
.bt-nowrap {
	overflow: hidden;
	/*一定要有*/
	text-overflow: ellipsis;
	white-space: nowrap;
}

/**css 强制换行**/

.bt-wrap {
	word-wrap: break-word;

}




/**基础样式开始===放在最后是为了覆盖问题考虑：
=====================================================================================================
**/

/***常用基本样式==单独调用-***/
/*浮动样式*/
.bt-left {
	float: left
}

.bt-right {
	float: right
}

.bt-clear {
	clear: both
}

.bt-none {
	display: none
}

.bt-block {
	display: block
}

.bt-hidden {
	overflow: hidden
}

/*边距样式*/
.bt-margin-left-10 {
	margin-left: 10px;
}

.bt-margin-left-15 {
	margin-left: 15px;
}

.bt-margin-left-20 {
	margin-left: 20px;
}

.bt-margin-left-25 {
	margin-left: 25px;
}

.bt-margin-left-30 {
	margin-left: 30px;
}

.bt-margin-top-10 {
	margin-top: 10px;
}

.bt-margin-top-15 {
	margin-top: 15px;
}

.bt-margin-top-20 {
	margin-top: 20px;
}

.bt-margin-top-25 {
	margin-top: 25px;
}

.bt-margin-top-30 {
	margin-top: 30px;
}

.bt-margin-right-10 {
	margin-right: 10px;
}

.bt-margin-right-15 {
	margin-right: 15px;
}

.bt-margin-right-20 {
	margin-right: 20px;
}

.bt-margin-right-25 {
	margin-right: 25px;
}

.bt-margin-right-30 {
	margin-right: 30px;
}

.bt-margin-bottom-10 {
	margin-bottom: 10px;
}

.bt-margin-bottom-15 {
	margin-bottom: 15px;
}

.bt-margin-bottom-20 {
	margin-bottom: 20px;
}

.bt-margin-bottom-25 {
	margin-bottom: 25px;
}

.bt-margin-bottom-30 {
	margin-bottom: 30px;
}

.bt-margin-10 {
	margin: 10px;
}

.bt-margin-15 {
	margin: 15px;
}

.bt-margin-20 {
	margin: 20px;
}

.bt-margin-25 {
	margin: 25px;
}

.bt-margin-30 {
	margin: 30px;
}

/*内边距设置*/
.bt-padding-left-10 {
	padding-left: 10px;
}

.bt-padding-left-15 {
	padding-left: 15px;
}

.bt-padding-left-20 {
	padding-left: 20px;
}

.bt-padding-left-25 {
	padding-left: 25px;
}

.bt-padding-left-30 {
	padding-left: 30px;
}

.bt-padding-top-10 {
	padding-top: 10px;
}

.bt-padding-top-15 {
	padding-top: 15px;
}

.bt-padding-top-20 {
	padding-top: 20px;
}

.bt-padding-top-25 {
	padding-top: 25px;
}

.bt-padding-top-30 {
	padding-top: 30px;
}

.bt-padding-right-10 {
	padding-right: 10px;
}

.bt-padding-right-15 {
	padding-right: 15px;
}

.bt-padding-right-20 {
	padding-right: 20px;
}

.bt-padding-right-25 {
	padding-right: 25px;
}

.bt-padding-right-30 {
	padding-right: 30px;
}

.bt-padding-bottom-10 {
	padding-bottom: 10px;
}

.bt-padding-bottom-15 {
	padding-bottom: 15px;
}

.bt-padding-bottom-20 {
	padding-bottom: 20px;
}

.bt-padding-bottom-25 {
	padding-bottom: 25px;
}

.bt-padding-bottom-30 {
	padding-bottom: 30px;
}

.bt-padding-10 {
	padding: 10px;
}

.bt-padding-15 {
	padding: 15px;
}

.bt-padding-20 {
	padding: 20px;
}

.bt-padding-25 {
	padding: 25px;
}

.bt-padding-30 {
	padding: 30px;
}

/*1.6 不同值*/
.padding10 {
	padding: 10px 0px 10px 10px
}

.padding15 {
	padding: 15px 0px 15px 15px
}

/*边框样式===实线=虚线**/
.bt-solid {
	border: #ccc solid 1px;
}

.bt-solid-bottom {
	border-bottom: #e5e5e5 solid 1px;
}

.bt-dashed， .bt_unline {
	border: #CCC dashed 1px;
}

.bt-dashed-bottom {
	border-bottom: #e5e5e5 dashed 1px;
}

/**常用字体样式
===行高样式**/
.bt-line-height-22， .line-height22 {
	line-height: 22px;
}

.bt-line-height-24 {
	line-height: 24px;
}

.bt-line-height-26， .line-height26 {
	line-height: 26px;
}

.bt-line-heiht-30 {
	height: 30px;
	line-height: 30px;
}

.bt-line-height-35 {
	line-height: 35px;
}

.bt-line-height-40 {
	line-height: 40px;
}

/*字体大小*/
.bt-size-12 {
	font-size: 12px;
}

.bt-size-13 {
	font-size: 13px;
}

.bt-size-14 {
	font-size: 14px;
}

.bt-size-15 {
	font-size: 15px;
}

.bt-size-16 {
	font-size: 16px;
}

.bt-size-17 {
	font-size: 17px;
}

/*字体颜色*/
.bt-color-white {
	/*白色*/
	color: #fff;
}

.bt-color-black {
	/*黑色*/
	color: #000;
}

/**颜色背景**/
.bt-bg-white {
	/*白色*/
	background: #fff;
}

.bt-bg-black {
	/*黑色*/
	background: #000;
}